@charset "UTF-8";
/*--------------------------------------------------
 Font
-------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Markazi+Text:wght@450&family=Oxygen:wght@700&display=swap");
/*文字シャギーを解消*/
a, p, small, h1, h2, h3, h4, h5, h6, li, ol, dl, label, select, button, span, table, .no-shaggy {
  transform: rotate(0.06deg);
}

/*レイアウト 崩れた時はみ出し防止*/
/*スムーススクロール*/
/*回転戻す*/
/* 画像 hover:半透明 ＿＿＿＿＿＿＿＿＿＿＿*/
.bg-brown {
  background-color: #6b524a;
}

.bg-l-brown {
  background-color: #996f49;
}

.bg-chocolate {
  background-color: #9c1f1f;
}

.bg-blue {
  background-color: #0870d1;
}

.bg-d-blue {
  background-color: #2929c1;
}

.bg-green {
  background-color: #00913a;
}

.bg-pink {
  background-color: #ff6d7e;
}

.bg-orange {
  background-color: #f76700;
}

.bg-tan {
  background-color: #ff7c21;
}

.bg-scarlet {
  background-color: #da3828;
}

.bg-v-blue {
  background-color: #2659ea;
}

.gb-ol-brown {
  background-color: #ffffff;
  color: #6b524a;
  border: 1px solid #6b524a;
}

.text-yellow {
  color: #ffff00 !important;
}

.text-red {
  color: #ff0000;
}

.text-aqua {
  color: #009fc4;
}

.text-blue {
  color: #2659ea;
}

.text-maccha {
  color: #609311;
}

.text-orange {
  color: #ff4104;
}

.text-scarlet {
  color: #da3828;
}

.border-3 {
  border-width: 3px !important;
}

.border-4 {
  border-width: 4px !important;
}

.border-4 {
  border-width: 4px !important;
}

.border-8 {
  border-width: 8px !important;
}
@media all and (max-width: 768px) {
  .border-8 {
    border-width: 2px !important;
  }
}

.marker-yellow {
  background: linear-gradient(transparent 50%, #ffff63 50%);
}

.marker-aqua {
  background-color: #9ee8e8 !important;
}

.border-radius5 {
  border-radius: 5px;
}

.border-radius10 {
  border-radius: 10px;
}

.border-radius20 {
  border-radius: 20px;
}

.border-radius35 {
  border-radius: 35px;
}
@media all and (max-width: 768px) {
  .border-radius35 {
    border-radius: 15px;
  }
}

.border-radius50 {
  border-radius: 50px;
}
@media all and (max-width: 768px) {
  .border-radius50 {
    border-radius: 20px;
  }
}

.ls-1 {
  letter-spacing: -0.03em;
}

.ls-2 {
  letter-spacing: -0.06em;
}

.ls-3 {
  letter-spacing: -0.09em;
}

/*--------------------------------------------------
 *リセット*
-------------------------------------------------*/
small {
  font-weight: inherit;
}

/*--------------------------------------------------
 *bootstrap上書き*
-------------------------------------------------*/
.btn-gentei .btn-outline-dark {
  transition: 0ms;
}
.btn-gentei .btn-outline-dark:hover {
  color: #343a40;
  border-color: #343a40;
  background-color: #fff;
  opacity: 0.8;
}
@media screen and (max-width: 1200px) {
  .btn-gentei .btn-outline-dark h4 {
    font-size: clamp(1.125rem, 1.065rem + 0.3vw, 1.2rem);
  }
}
@media screen and (max-width: 576px) {
  .btn-gentei .btn-outline-dark h5 {
    font-size: 1rem;
  }
  .btn-gentei .btn-outline-dark h4 {
    font-size: clamp(1rem, 0.844rem + 0.78vw, 1.125rem);
  }
  .btn-gentei .btn-outline-dark .btn-gentei--img {
    margin: auto;
  }
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

@media (min-width: 374.999px) {
  .d-xs-none {
    display: none;
  }
}

#summer2026 {
  color: #3e3a39;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1rem;
  line-height: 1.3;
  width: 100%;
  position: relative;
}

.item-section {
  background-color: #9ee8e8;
  z-index: 0;
  position: relative;
  width: 100%;
  height: 100%;
}
.item-section-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.item-section-bg-inner {
  position: absolute;
  width: 120%;
  height: 120%;
  top: -10%;
  left: -10%;
  background-image: url(images26/fv-bg-nami-2606@2x.png);
  background-repeat: repeat-y;
  background-size: 105%;
  background-position: 0 400px;
}

/*--------------------------------------------------
 *共通コンポーネント*
-------------------------------------------------*/
.content-1200 {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 768px) {
  .content-1200 {
    padding: 0;
  }
}

.content-991 {
  max-width: 991px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .content-991 {
    padding: 0 0.8rem;
  }
}
@media screen and (max-width: 768px) {
  .content-991 {
    padding: 0;
  }
}

.content-750 {
  max-width: 750px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .content-750 {
    padding: 0 0.8rem;
  }
}
@media screen and (max-width: 768px) {
  .content-750 {
    padding: 0;
  }
}

/* アイコン類 */
.item-icon-otoku {
  width: 113px;
}

.item-icon-square {
  border-radius: 5px;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1 !important;
  padding: 5px;
  font-weight: bold;
  transform: rotateZ(-0.05deg);
}
@media (max-width: 575px) {
  .item-icon-square {
    font-size: 16px;
  }
}

.i-this-month {
  background-color: #f76700;
  color: #fff;
}

.i-souryou {
  background-color: #ff0000;
  color: #fff;
}

.bg-white-area {
  background-color: #fff;
  border-radius: 35px;
  position: relative;
  padding: 24px;
  margin-left: 20px;
  margin-right: 20px;
  z-index: 1;
}
@media (max-width: 575px) {
  .bg-white-area {
    padding: 20px 12px 15px;
    margin-left: 12px;
    margin-right: 12px;
    border-radius: 20px;
  }
}

/* 価格まわりのコンポーネント */
.item-quantity {
  font-family: "Oxygen", "M PLUS Rounded 1c", sans-serif;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1 !important;
  vertical-align: bottom;
  bottom: -0.04em;
  position: relative;
}
.item-quantity small {
  font-size: 1.8rem;
  font-weight: 700;
  position: relative;
  bottom: 0.04em;
}
@media all and (max-width: 1200px) {
  .item-quantity {
    font-size: 2.2rem;
  }
  .item-quantity small {
    font-size: 1.3rem;
  }
}
@media all and (max-width: 991px) {
  .item-quantity {
    font-size: 2.4rem;
  }
  .item-quantity small {
    font-size: 1.8rem;
  }
}
@media all and (max-width: 768px) {
  .item-quantity {
    font-size: 34px;
  }
  .item-quantity small {
    font-size: 26px;
  }
}
@media all and (max-width: 576px) {
  .item-quantity {
    font-size: 30px;
  }
  .item-quantity small {
    font-size: 22px;
  }
}

.price {
  font-family: "Oxygen", sans-serif;
  letter-spacing: -0.1rem;
  font-size: 3.4rem;
  font-weight: 700;
  padding: 0 0 0 3px;
  line-height: 1 !important;
  bottom: -0.06em;
  position: relative;
}
.price > small {
  bottom: 0.04em;
  position: relative;
}
@media (max-width: 1199px) {
  .price {
    font-size: 3.3rem;
  }
}
@media (max-width: 991px) {
  .price {
    font-size: 3.6rem;
  }
}
@media (max-width: 767px) {
  .price {
    font-size: 44px;
  }
}
@media (max-width: 575px) {
  .price {
    font-size: 40px;
    padding: 0 0 0 2px;
  }
}

.price--unit {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1 !important;
  position: relative;
}
@media (max-width: 767px) {
  .price--unit {
    font-size: 28px;
  }
}
@media (max-width: 575px) {
  .price--unit {
    font-size: 22px;
  }
}

.re-type {
  font-size: 1.8rem;
  font-weight: 600 !important;
}
@media all and (max-width: 1200px) {
  .re-type {
    font-size: 1.3rem;
  }
}
@media all and (max-width: 991px) {
  .re-type {
    font-size: 1.8rem;
  }
}
@media all and (max-width: 768px) {
  .re-type {
    font-size: 1.6rem;
  }
}
@media all and (max-width: 576px) {
  .re-type {
    font-size: 1.4rem;
  }
}

.red-right {
  color: #ff0000;
}

.soutou {
  font-size: 1.2rem;
  font-weight: 500;
  text-align: right;
  line-height: 1 !important;
  color: #3e3a39;
}
@media (max-width: 575px) {
  .soutou {
    font-size: 16px;
  }
}

.ippai {
  background-color: #ff0000;
  padding: 2px 12px;
  color: #fff;
  display: inline-block;
  border-radius: 50em;
  font-size: 1.1rem;
  font-weight: 600;
  align-items: end;
}

.ippai-value {
  position: relative;
  bottom: -1px;
}
.ippai-value > small {
  position: relative;
  bottom: 1px;
}

/* itemユニット */
.item-title-wrap {
  font-size: 2rem;
  position: relative;
  width: calc(100% + 48px);
  top: -30px;
  left: -24px;
  background-color: #0870d1;
  z-index: 1;
  border-radius: 20px 20px 0 0;
  padding: 0 0 0px clamp(90px, 14vw, 120px);
}
@media (max-width: 575px) {
  .item-title-wrap {
    padding-left: calc(min(90px, 19vw) + 0.6rem);
    width: calc(100% + 24px);
    top: -20px;
    left: -12px;
    border-radius: 10px 10px 0 0;
  }
}

.item-icon-m-gentei {
  width: 100px;
  position: absolute;
  top: 50%;
  left: 6px;
  transform: translateY(-50%);
  z-index: 3;
}
@media (max-width: 767px) {
  .item-icon-m-gentei {
    width: 80px;
    left: 6px;
  }
}
@media (max-width: 575px) {
  .item-icon-m-gentei {
    width: min(90px, 19vw);
  }
}

.item-category-name {
  border-radius: 50em;
  font-weight: 700;
}
.item-category-name span {
  transform: rotate(0.06deg);
  display: inline-block;
}
@media (max-width: 575px) {
  .item-category-name {
    font-size: 12px;
  }
}

.item-title {
  font-weight: 900;
  position: relative;
  z-index: 1;
  padding: 15px 6px 15px 0;
  color: #ffffff;
  line-height: 1;
  font-size: clamp(1.4rem, 1.218rem + 0.78vw, 1.8rem);
  font-weight: 800;
  letter-spacing: -0.03em;
  z-index: 1;
}
@media (max-width: 767px) {
  .item-title {
    padding: 6px 3px 6px 0;
  }
}

.text-up {
  vertical-align: 0.1em;
}

.item-name {
  font-weight: 900;
  font-size: clamp(1.5rem, 1.418rem + 0.5vw, 2rem);
  line-height: 1;
  color: #0870d1;
}

.item-name-mini {
  font-size: 1.8rem;
  font-weight: 800;
  line-height: 1.2;
  color: #0870d1;
}
@media (max-width: 1199px) {
  .item-name-mini {
    font-size: clamp(1.375rem, 1.261rem + 0.48vw, 1.625rem);
  }
}

.item-text {
  font-size: 0.9rem;
  line-height: 1.3 !important;
  font-weight: 500;
}

.item-set-box {
  position: relative;
  padding: 26px 6px 6px;
  border: 2px solid #8c8c8c;
  border-radius: 4px;
}

.item-set-title {
  position: absolute;
  top: 0;
  left: 0;
  padding: 1px 5px 2px;
  margin: 0;
  font-size: 0.9rem;
  background-color: #8c8c8c;
  color: #fff;
}

.item-set-text {
  font-size: 0.9rem;
}

.btn-cart {
  width: 80%;
  max-width: 500px;
  font-size: 1.5rem;
  font-weight: 500;
  padding: 0.5rem;
  background-color: #3cb200;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}
.btn-cart:hover {
  background-color: rgb(51.404494382, 152.5, 0);
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
@media screen and (max-width: 576px) {
  .btn-cart {
    font-size: 1.2rem;
    width: 100%;
  }
}
@media screen and (max-width: 320px) {
  .btn-cart {
    font-size: 1rem;
  }
}

.btn-keppin {
  background-color: #6c757d !important;
  box-shadow: none;
  color: #fff;
}

/*矢印ボタン_____________*/
.arrow_btn {
  color: #fff !important;
  position: relative;
  transition: 0.5s;
}

.arrow_btn::after {
  transition: 0.3s;
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  transform: rotate(45deg);
}

.arrow_btn:hover::after {
  right: 12px;
}

a.text-link {
  text-decoration: underline;
}

.btn-more-info {
  font-size: 0.9rem;
  line-height: 1.1 !important;
  display: inline-block;
}

.info-text {
  font-size: 0.8rem;
  line-height: 1.1 !important;
}

.outside-text {
  z-index: 3;
  position: relative;
}

.under-btn-text-wrap {
  max-width: 400px;
}

.indent {
  padding-left: 0.9em;
  text-indent: -0.9em;
}

@media (max-width: 575px) {
  .pc-img {
    display: none !important;
  }
}

.sp-img {
  display: none !important;
}
@media (max-width: 575px) {
  .sp-img {
    display: block !important;
  }
}

.atention-text {
  font-size: 0.7rem;
  padding-bottom: 1px;
  line-height: 1.4 !important;
}

@media (max-width: 575px) {
  .chart {
    min-width: 200px;
    width: 60%;
  }
}

/*--------------------------------------------------
 ファーストビュー
-------------------------------------------------*/
#mainvisual {
  background-color: #9ee8e8;
  overflow: clip;
  position: relative;
}

.fv-main-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.fv-main-bg-inner {
  position: absolute;
  width: 120%;
  height: 120%;
  top: -10%;
  left: -10%;
  background-image: url(images26/fv-bg-nami-2606@2x.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.skew-box1 {
  animation: nami 4s ease-in-out 1;
}

@keyframes nami {
  0% {
    transform: skewX(0deg) translate(0%, 0%);
  }
  50% {
    transform: skewX(-2deg) translate(3%, 5%);
  }
  100% {
    transform: skewX(0deg) translate(0%, 0%);
  }
}
.mainvisual-area {
  position: relative;
  margin: 0 auto;
  max-width: 1100px;
  width: 80%;
  text-align: center;
  z-index: 0;
}
@media (max-width: 575px) {
  .mainvisual-area {
    width: 98%;
  }
}

.main-title-area {
  max-width: 930px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.fv-bg {
  position: absolute;
  z-index: 0;
  width: 20%;
}
@media (max-width: 767px) {
  .fv-bg {
    width: 24%;
  }
}
@media (max-width: 575px) {
  .fv-bg {
    width: 34%;
  }
}
.fv-bg img {
  width: 100%;
  height: auto;
}
.fv-bg-left-top {
  max-width: 250px;
  top: -2rem;
  left: -1rem;
}
@media (max-width: 575px) {
  .fv-bg-left-top {
    left: -14vw;
  }
}
.fv-bg-right-top {
  max-width: 217px;
  top: -2rem;
  right: 0.5rem;
}
@media (max-width: 575px) {
  .fv-bg-right-top {
    top: -9vw;
    right: -10vw;
  }
}
.fv-bg-left-down {
  max-width: 220px;
  bottom: -1rem;
  left: -1rem;
}
@media (max-width: 575px) {
  .fv-bg-left-down {
    left: -10vw;
  }
}
.fv-bg-right-down {
  max-width: 230px;
  bottom: -3rem;
  right: -3rem;
}
@media (max-width: 575px) {
  .fv-bg-right-down {
    right: -15vw;
    bottom: -1vw;
  }
}

.fv-ttl {
  position: relative;
  max-width: 520px;
  width: 68%;
  margin: 0 auto;
}
.fv-ttl img {
  width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .fv-ttl {
    max-width: 520px;
    width: 68%;
  }
}
@media (max-width: 575px) {
  .fv-ttl {
    max-width: 600px;
    width: 97%;
  }
}
.fv-ttl-main img {
  margin-top: -18px;
  aspect-ratio: 615/436;
}
@media (max-width: 1100px) {
  .fv-ttl-main img {
    margin-top: -1.4vw;
  }
}
.fv-ttl-sub {
  position: absolute;
  width: 73%;
  max-width: 352px;
  bottom: 72px;
  left: 50%;
  transform: translateX(-50%);
}
.fv-ttl-sub img {
  width: 100%;
  height: auto;
  aspect-ratio: 367/37;
}
@media (max-width: 991px) {
  .fv-ttl-sub {
    bottom: 6.8vw;
  }
}
@media (max-width: 575px) {
  .fv-ttl-sub {
    bottom: 11.8vw;
  }
}
.fv-ttl-month {
  position: absolute;
  top: 36px;
  right: 1rem;
  max-width: 118px;
  width: 24%;
}
@media (max-width: 1100px) {
  .fv-ttl-month {
    top: 3.6vw;
  }
}
@media (max-width: 575px) {
  .fv-ttl-month {
    top: 7.6vw;
  }
}

.fv-houzai {
  width: 100%;
  margin: -132px auto -16px;
  z-index: 1;
  align-items: center;
}
.fv-houzai img {
  width: 100%;
  height: auto;
  aspect-ratio: 766/216;
}
@media (max-width: 575px) {
  .fv-houzai img {
    aspect-ratio: 638/360;
  }
}
@media (max-width: 1100px) {
  .fv-houzai {
    margin: -11.2vw auto -1.8vw;
  }
}
@media (max-width: 575px) {
  .fv-houzai {
    margin: -13.8vw auto -1.8vw;
  }
}

/*--------------------------------------------------
 ナビゲーション
-------------------------------------------------*/
.navigation {
  width: 100%;
  background-color: #0870d1;
  position: relative;
  z-index: 1;
}

.nav-wrap > li:not(:last-child) {
  border-right: 2px dotted #fff;
  background-image: linear-gradient(to bottom, #fff 50%, transparent 0%);
  background-position: right;
  background-size: 2px 4px; /* 4px間隔、2pxの幅 */
  background-repeat: repeat-y;
  border: none;
}

.nav-wrap {
  margin-bottom: 0;
  padding: 6px 1px;
}

.nav-li {
  padding: 0 3px;
  transition: all 0.2s;
}
.nav-li:hover {
  opacity: 0.9;
  background-color: #115391;
}

.nav-group img {
  width: 100%;
  height: auto;
}

/*--------------------------------------------------
　アイテムセクションの背景あしらい
-------------------------------------------------*/
.item-section-desp {
  font-size: 32px;
  font-size: clamp(16px, 1rem + 1vw, 32px);
  color: #0870d1;
  text-align: center;
  line-height: 1;
  filter: drop-shadow(0 0 5px #fff) drop-shadow(6px 6px 5px #fff) drop-shadow(-6px -6px 5px #fff);
}
.item-section-desp small {
  line-height: 1.05;
  font-size: 0.6em;
}
@media (max-width: 767px) {
  .item-section-desp small {
    font-size: clamp(14px, 0.8em, 16px);
  }
}

.skew-box2 {
  animation: distortAnime 4s ease-in-out 1;
}
@media (max-width: 991px) {
  .skew-box2 {
    animation: none;
  }
}

@keyframes distortAnime {
  0% {
    transform: skewX(0deg) translateY(0%);
  }
  50% {
    transform: skewX(-1deg) translateY(0.6%);
  }
  100% {
    transform: skewX(0deg) translateY(0%);
  }
}
.item-houzai-set {
  max-width: 250px;
}
.item-houzai-set img {
  width: 100%;
  height: auto;
}

.desc-unit {
  border-radius: 15px;
  padding: 0 5px 5px 5px;
  font-weight: 500;
  max-width: 500px;
}

.desc-unit-head {
  padding: 5px 0;
  color: #fff;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.1;
}
@media (max-width: 575px) {
  .desc-unit-head {
    font-size: 1rem;
  }
}

.desc-unit-body {
  background-color: #fff;
  border-radius: 0 0 10px 10px;
  display: flex;
  align-items: center;
  font-size: 1rem;
}
.desc-unit-body > ol {
  padding-left: 2rem;
}
@media (max-width: 575px) {
  .desc-unit-body {
    font-size: 0.85rem;
  }
}

#drip-ice-coffee .desc-unit-body {
  background-color: #ffe5d4;
  letter-spacing: -0.03em;
}

#cold-brew-tea .desc-unit-body {
  background-color: #fff3e6;
}

/* 吹き出し説明のベース */
.speech-bubble {
  background-color: #d2e1f5;
  border: 3px solid #c5c5c5;
  border-radius: 15px;
  padding: 10px 5px;
  position: relative;
}
.speech-bubble ol {
  padding: 0;
  font-size: 1.1rem;
  margin-left: 6%;
}
.speech-bubble li {
  font-size: 0.9rem;
  line-height: 1.2;
  margin-bottom: 0.3rem;
  font-weight: 500;
}
.speech-bubble::before {
  content: "";
  border-top: 0px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid #c5c5c5;
  border-left: 15px solid transparent;
  position: absolute;
  top: -20px;
  right: 50%;
  transform: translateX(50%);
}
.speech-bubble::after {
  content: "";
  border-top: 0px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid #d2e1f5;
  border-left: 15px solid transparent;
  position: absolute;
  top: -15px;
  right: 50%;
  transform: translateX(50%);
}
.speech-bubble-head {
  font-size: clamp(1.2rem, 1.109rem + 0.39vw, 1.4rem);
  text-align: center;
}
@media (max-width: 575px) {
  .speech-bubble ol {
    margin-left: 8%;
  }
  .speech-bubble li {
    font-size: clamp(0.75rem, 0.422rem + 1.639vw, 1.438rem);
  }
}

.item-gaba-points {
  max-width: 450px;
  margin: 0 auto;
  background-color: #d2e1f5;
  border: 3px solid #c5c5c5;
}
.item-gaba-points-head {
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  text-align: center;
  padding-bottom: 8px;
  margin-bottom: 10px;
}
.item-gaba-points-head:after {
  content: "";
  width: 100px;
  position: absolute;
  bottom: 0;
  right: 50%;
  transform: translateX(50%);
  border-bottom: 3px solid #ff4d6f;
}
.item-gaba-points-head span {
  color: #ff4d6f;
}
.item-gaba-points-body span {
  color: #fff;
  background-color: #ff4d6f;
  padding: 0px 4px;
}
.item-gaba-points-img-01 {
  width: 40%;
  height: auto;
  position: absolute;
  top: -80%;
  left: -48%;
}
.item-gaba-points-img-02 {
  width: 40%;
  height: auto;
  position: absolute;
  top: -6%;
  right: -41%;
}
@media all and (max-width: 1199px) {
  .item-gaba-points-img-01 {
    left: -42%;
  }
}
@media all and (max-width: 991px) {
  .item-gaba-points {
    margin: -1rem auto 1rem;
  }
}
@media all and (max-width: 767px) {
  .item-gaba-points {
    margin: 0 auto;
  }
}
@media all and (max-width: 575px) {
  .item-gaba-points-img-01 {
    width: 30%;
    left: -32%;
    top: -40%;
  }
}
@media all and (max-width: 374px) {
  .item-gaba-points-img-01 {
    top: -38%;
    width: 50%;
    left: -35%;
  }
}

.gram {
  vertical-align: 12%;
}

/* --------------------------------------------------
 キャンペーン
-------------------------------------------------*/
#campaign {
  position: relative;
  overflow-x: hidden;
  z-index: 1;
  margin-top: -1px;
}
#campaign a:hover {
  text-decoration: none;
  opacity: 0.8;
  transition: 0.4s;
}

.cp-bg {
  position: relative;
  background-image: url("../55th/images/present-55th-bg--2307.jpg");
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
@media all and (max-width: 768px) {
  .cp-bg {
    background-position: center;
  }
}
.cp-bg-color {
  background-color: #00bbff;
  border-radius: 15px;
  padding: 2rem;
}
.cp-wrapper {
  z-index: 100;
}

.mame555-coins-01 {
  position: absolute;
  top: 150px;
  left: -10%;
}
@media all and (max-width: 1000px) {
  .mame555-coins-01 {
    display: none;
  }
}
.mame555-coins-02 {
  position: absolute;
  top: 330px;
  left: -2%;
}
@media all and (max-width: 1000px) {
  .mame555-coins-02 {
    display: none;
  }
}
.mame555-coins-03 {
  position: absolute;
  top: 110px;
  right: 1%;
}
@media all and (max-width: 1000px) {
  .mame555-coins-03 {
    display: none;
  }
}
.mame555-coins-04 {
  position: absolute;
  top: 160px;
  right: -12%;
}
@media all and (max-width: 1000px) {
  .mame555-coins-04 {
    display: none;
  }
}
.mame555-obj-01 {
  position: absolute;
  bottom: 200px;
  left: -32%;
}
@media all and (max-width: 1000px) {
  .mame555-obj-01 {
    display: none;
  }
}
.mame555-obj-02 {
  position: absolute;
  top: 100px;
  right: -25%;
}
@media all and (max-width: 1000px) {
  .mame555-obj-02 {
    display: none;
  }
}
.mame555-obj-03 {
  position: absolute;
  bottom: 35px;
  left: -22%;
}
@media all and (max-width: 1000px) {
  .mame555-obj-03 {
    display: none;
  }
}
.mame555-obj-04 {
  position: absolute;
  bottom: 45px;
  right: -26%;
}
@media all and (max-width: 1000px) {
  .mame555-obj-04 {
    display: none;
  }
}

.present-55th-text-attention {
  list-style: none;
  padding-left: 0;
}
@media (max-width: 575px) {
  .present-55th-text-attention {
    font-size: 0.85rem;
  }
}

.osusume-head {
  font-size: clamp(1.6rem, 1.055rem + 2.33vw, 2.8rem);
  font-weight: 600;
}
@media (max-width: 575px) {
  .osusume-head {
    font-size: 20px;
  }
}
@media (max-width: 375px) {
  .osusume-head {
    font-size: 18px;
  }
}

.osusume-link-text {
  font-size: 1.6rem;
}
@media (max-width: 575px) {
  .osusume-link-text {
    font-size: 16px;
  }
}

.ntfk-bg {
  position: relative;
  background: url(../natsufuku/images26/bg-variety-top.png), url(../natsufuku/images26/set-v-bg.gif);
  background-repeat: no-repeat, repeat;
  background-position: center 0;
  background-attachment: fixed, scroll;
  background-color: #6dc8f0;
}
@media all and (max-width: 768px) {
  .ntfk-bg {
    background-position: center;
  }
}
.ntfk-bg-color {
  background-color: #fa3501;
  border-radius: 15px;
  padding: 2rem;
}

/* --------------------------------------------------
 note
-------------------------------------------------*/
.description p, .description ul {
  font-size: 1.2rem;
}
@media all and (max-width: 575px) {
  .description p, .description ul {
    font-size: 0.9rem;
  }
}

.h1-note {
  font-size: 2rem;
  font-weight: 700;
}
@media all and (max-width: 575px) {
  .h1-note {
    font-size: 1.5rem;
  }
}
@media all and (max-width: 320px) {
  .h1-note {
    font-size: 1.5rem;
  }
}

/*--------------------------------------------------
 SNS
-------------------------------------------------*/
.sns-area {
  max-width: 750px;
  margin: 0 auto;
}
.sns-area ul {
  list-style: none;
  margin: 0;
  padding: 0 1rem;
}
.sns-area li {
  margin: 0;
  padding: 0;
  float: left;
  width: 25%;
  border-right: 1px solid #d7ba9a;
}
.sns-area li:last-child {
  border: none;
}
.sns-area img {
  max-width: 60px;
  height: auto;
}
@media all and (max-width: 575px) {
  .sns-area p {
    font-size: 0.8rem;
  }
  .sns-area img {
    max-width: 40px;
  }
}

/* --------------------------------------------------
pagetop
-------------------------------------------------*/
.pagetop {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  right: 0.5rem;
  bottom: 0.5rem;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: rgba(128, 128, 128, 0.5);
  color: #fff;
  transition: 0.3s;
  opacity: 0;
  z-index: 1000;
}

#sns {
  z-index: 100;
  background-color: #fff;
}